/* --------------------------------------------------------------
Winnipeg Free Press forms style sheet          
---------------------------------------------------------------- */
/* General Forms Styles */
#main_column form { float: left; }
#training #main_column form { width: 648px; margin-top: 13px; }
#main_column fieldset { margin: 0 0 13px 0; border: 1px #ccc solid; padding: 0; }
#main_column legend { color: #296391; font-size: 14px; font-weight: bold; padding: 0 10px 5px; }
#main_column legend span.small { font-size: 11px; color: #777; }
body#general #main_column fieldset ul { margin-left: 0; }
#main_column fieldset li { list-style-type: none; width: 616px; float: left; padding: 15px; border-bottom: 1px #ccc dotted; position: relative; }
#main_column fieldset label { font-weight: bold; float: left; width: 180px; padding-top: 5px; }
#main_column fieldset label.small_type { font: 10px/11px arial, helvetica, sans-serif; margin-left: 180px; width: 430px; }
label.error { font-weight: bold !important; font: 13px/14px arial, helvetica, sans-serif !important; color: #fff; background: #ff0000; width: 92% !important; margin: 10px 2% 0 2%; padding: 10px 2% !important; position: relative; right: 0px; bottom: -1px; z-index: 100; }
#main_column fieldset input { padding: 3px; float: left; width: 421px; font-size: 14px; line-height: 20px; letter-spacing: 0.5px; font-family: arial,helvetica,sans-serif; }
#training #main_column fieldset li.member input { width: 14px; }
#main_column fieldset select { width: 432px; padding: 4px; }
#main_column fieldset select.neighbour { height: 98px; margin-bottom: 13px;  }
#main_column fieldset textarea { height: 75px; width: 427px; }
#main_column fieldset input:focus, #main_column fieldset textarea:focus { background: #E6EDF2; }
#main_column fieldset li.last { border-bottom: 0; }
#main_column fieldset li.date select { margin-top: 2px; width: 142px; }
#main_column fieldset li.subscribe label.answer { width: auto; padding-left: 18px; }
#main_column fieldset li.subscribe input { width: 15px; margin-right: 25px; }
#main_column fieldset li.signup, #main_column fieldset li.full { width: 616px; }
#main_column fieldset li.fulltext { height: 121px; width: 616px; }
#main_column fieldset li.html_editor { height: 400px; width: 616px; }
body#general #main_column fieldset li.html_editor textarea { height: 350px; }
body#general #main_column fieldset li.html_editor img { margin: 0; padding: 0; }
#main_column fieldset li.signup label { width: 570px; padding-top: 0; }
#main_column fieldset li.signup label#signup { margin: 15px 0 0 0; }
#main_column fieldset li.signup input { margin-top: 15px; }
#main_column fieldset li.signup input { width: 16px; }
#main_column #ballot fieldset li.signup { background: #dcf6ff; }
#main_column #ballot fieldset li.signup.full { background: #fff; }
p.contest_alert { background: #dcf6ff; float: left; width: 96%; padding: 15px 2%; margin-bottom: 15px; font-weight: bold; } 
#main_column fieldset li.recaptcha { width: 631px; padding-right: 0; height: auto; border-bottom: 0; }
#main_column #recaptcha_widget_div { float: left; }
#main_column fieldset li.submit { width: 616px; background: #f5f5f5; border-bottom: 0; border-top: 1px #ccc solid; }
#main_column fieldset li.submit input { padding: 3px; font-weight: bold; text-transform: uppercase; float: right; border-top: 1px #333333 solid; border-left: 1px #333333 solid; background: #fff; cursor: pointer; width: 616px; }
#main_column fieldset li.submit input:hover, #main_column fieldset li.submit input:focus { background: #e0dfe3; }
#main_column fieldset li input.radio { width: 16px; }
#main_column fieldset li p.radio_label { float: left; padding: 3px 50px 0 0; }
#main_column fieldset li input.input-small {width: 30px;}
#main_column fieldset li input.input-small + input {width: 371px; margin-left: 10px;}

/* Table Styles */
table { float: left; width: 648px; }
th { text-align: center; font: 12px/15px arial, helvetica, sans-serif; text-transform: uppercase; font-weight: bold; padding: 13px 0 4px 0; }
tr td { padding: 4px 2px; text-align: center; }
#main_column tr td a { font-weight: bold; }
table.roster_table tr.alt, tr.alt { background: #e0e7e8; }
table.bomberroster_table tr.alt, tr.alt { background: #F0E8DA; }
#main_column table.small th { padding: 4px 0; border-top: 1px #7f7f7f dotted; border-bottom: 1px #7f7f7f dotted; }
p.prevSeason { margin-top: 10px; padding: 5px 0; width: 100%; float: left; text-align: center; background: #e9e9e9; }

/* Post Comment Form Styles */
#main_column #postcomm_form fieldset { width: 648px;}
#main_column #postcomm_form fieldset li.last { width: 617px; height: auto; }
#main_column #postcomm_form fieldset li.last textarea { width: 613px; margin: 0; }
#main_column #postcomm_form fieldset li.last input { float: none; font-size: 12px; }
#main_column #postcomm_form fieldset li.submit { width: 618px; }
#pov_detail #main_column #postcomm_form fieldset { margin-right: 0;}

/* Customer Service Form Styles */
#main_column fieldset li.last_radio { border-bottom: 0; padding: 5px 0 0 0; width: 480px; }
#main_column fieldset li.last_radio input { width: 14px; border: 0; } 
#main_column fieldset li.last_radio label#radiov1, #main_column fieldset li.last_radio label#radiov2, #main_column fieldset li.last_radio label#radiov3 { padding: 0 85px 0 0; width: auto; }
#main_column form#formone fieldset li.submit input, #main_column form#formtwo fieldset li.submit input { width: 614px; }
#main_column fieldset li.recaptcha label.recaptcha_title { width: 400px; }
#main_column fieldset li.recaptcha label.small_type { margin-left: 200px; }

/* Place an Ad Styles */
#main_column fieldset li input#days { width: 480px; }

/* Event Form Styles */
#main_column form.submit_event label { width: 125px; }
#main_column form.submit_event fieldset label.small_type { margin-left: 125px; width: 460px; }
#main_column form.submit_event select option, #right_column form#cal_search select option { padding: 0 0 2px 15px; color: #444; }
#main_column form.submit_event select option.main, #right_column form#cal_search select option.main { font-weight: bold; padding-left: 5px; text-transform: uppercase; color: #000; }
#main_column form.submit_event li.submit input { width: 612px; margin-right: 2px; }
#main_column form.submit_event ul.tabletabs { width: 467px; float: left; }
#main_column form.submit_event ul.tabletabs li { width: auto; border-color:#FFFFFF; border-style:solid solid hidden; border-width:1px; font-size: 11px; font-weight: bold; padding: 0 6px 3px; margin: 0 5px; }
#main_column form.submit_event ul.tabletabs li.on { border-color:#CCCCCC #CCCCCC #FFFFFF; border-style:solid; border-width:1px; }
.schedule_top { float: left; width: 491px; height: 10px; margin-left: 125px; background: url(http://media.winnipegfreepress.com/designimages/skedbox_top.gif) top left no-repeat; margin-top: -1px; }
.schedule_bottom { float: left; width: 491px; height: 10px; margin-left: 125px; background: url(http://media.winnipegfreepress.com/designimages/skedbox_bottom.gif) top left no-repeat; }
#main_column form.submit_event div.dynamicTabDiv { width: 469px; float: left; margin-left: 125px; border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; padding: 0 10px; }
#main_column form.submit_event div.dynamicTabDiv p { float: left; }
#main_column form.submit_event div.dynamicTabDiv dl { float: left; width: 460px; }
body#general #main_column form.submit_event div.dynamicTabDiv dt { font-size: 12px; font-weight: normal; text-transform: none; margin: 0; width: 60px; padding: 0 5px 0 0; }
#main_column form.submit_event div.dynamicTabDiv select { width: auto; padding: 0; font-size: 11px;}
#main_column form.submit_event div.dynamicTabDiv input { width: auto; float: none;}
#form_container { position: relative; }
#main_column #form_container li { position: relative; }
#main_column #form_container li .validation-advice { margin: 0; position: absolute; bottom: 0; right: 0; width: auto; }
#main_column li#extraCalPlaceholder, #main_column li#extraPhotosPlaceholder  { height: 25px; position: relative; float: left; }
#main_column #extra_dates_container fieldset li, #main_column #extra_photos_container fieldset li { border: none; }
#main_column #extra_dates_container form.submit_event ul.tabletabs li.on { border-color:#CCCCCC #CCCCCC #FFFFFF; border-style:solid; border-width:1px; }
#extra_dates_container { position: absolute; top: 684px; }
#extra_dates_container.internal { top: 593px;}
#extra_photos_container { position: absolute; top: 798px; }
#main_column #extra_photos_container fieldset { border: none; margin: 0; }
.photo_upload_success { position: absolute; right: 10px; bottom: 10px; background: #d7e9d8; padding: 5px; }
p#add_extra_date { margin-left: 150px; border: 1px solid #ccc; background: #e6e6e6; font-weight: bold; padding: 8px 15px; cursor: pointer; float: left; }
p#remove_extra_date { margin-left: 40px; border: 1px solid #ccc; background: #e6e6e6; font-weight: bold; padding: 8px 15px; cursor: pointer; float: left; }
p#add_extra_date:hover, p#remove_extra_date:hover { background: #ddd; }
#oneTimeSchedule { display: block; }
#dailySchedule, #weeklySchedule, #monthlySchedule { display: none; }
#main_column fieldset label.othercat { clear: left; }
#main_column fieldset input.validation-failed { padding: 4px; }
body#general .ui-autocomplete { max-height: 250px; width: 423px; overflow-x: hidden; overflow-y: auto; }
body#general .ui-autocomplete-input { margin: 0; height: 20px; } 
body#general .ui-widget { font-family: arial, helvetica, sans-serif; }
#main_column form.submit_event button.ui-button-icon-only { width: 1.3em; height: 1.4em; border: 1px solid #707070; position: absolute; top: 20px; right: 80px; }
#main_column #form_container li#venueInfo { display: block;background: #F4C9C9;border: 1px solid #c00; }
#main_column #form_container li#venueInfo p { width: 590px; float: left; font-weight: bold; font-size: 14px; }
#main_column #form_container li#venueInfo input { width: 16px; float: right; opacity: 0; -webkit-opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
/* Subscribe Form Styles */
#main_column fieldset#options li { list-style-type: none; float: left; padding: 15px; }
#main_column fieldset#options li.submit { height: 28px; width: 616px; background: #f5f5f5; border-bottom: 0; border-top: 1px #ccc solid; }
#main_column fieldset#options li.submit input { width: 614px; }
#main_column fieldset#options li input { width: 14px; margin-left: 19px; }
#main_column fieldset#options li label { width: 575px; }

/* Contest Form Styles */
#main_column #ballot fieldset li.subscriber { width: 617px; }
#main_column #ballot fieldset li.subscriber input { border: 0; width: 14px; }
#main_column #ballot fieldset li.subscriber p { width: 30%; float: left; }
#main_column #ballot fieldset li.signup { height: auto; }
#main_column #ballot fieldset li.recaptcha label { width: 400px; }

/* Media Upload Form Styles */
#main_column form.uploadmedia fieldset li.full input { width: 480px; }
#main_column fieldset li.photos { height: auto; width: 617px; }
#main_column fieldset li.photos input { width: 480px; margin-bottom: 25px; }
#main_column fieldset li.photos input.upload { margin-bottom: 2px; }
#main_column fieldset li.photos label.small_type { width: 475px; }
#main_column fieldset li.subscriber { width: 617px; }
#main_column fieldset li.subscriber p { width: 30%; float: left; }
#main_column fieldset li.subscriber input { width: 14px; }
#main_column fieldset li.subscriber label.suboption { width: 60px; }
#main_column fieldset li.signup { height: auto; }
#main_column fieldset li.signup label { font: 11px/12px arial, helvetica, sans-serif; font-weight: normal; float: right; }
#main_column fieldset li.recaptcha { height: auto; }

/* Advanced Search Form Styles */
#main_column form#advanced_search fieldset li { width: 616px; height: auto; }
#main_column form#advanced_search fieldset li label { width: 210px; }
#main_column form#advanced_search fieldset li label.sections_head { width: 616px; }
#main_column form#advanced_search fieldset li label.site_section { width: 180px; padding-top: 0; margin-bottom: 3px; }
#main_column form#advanced_search fieldset li label.search_short { width: auto; padding-left: 50px; }
#main_column form#advanced_search fieldset li label.search_short1 { width: auto; padding-left: 210px; }
#main_column form#advanced_search fieldset li input { width: 15px; }
#main_column form#advanced_search fieldset li.search_terms input { margin-top: 8px; }
#main_column form#advanced_search fieldset li.search_terms input#all_words { width: 395px; margin-top: 0; }
#main_column form#advanced_search fieldset li.submit input { width: 610px; padding-bottom: 8px; }
#main_column form#advanced_search fieldset li select { width: 405px; }
#main_column form#advanced_search fieldset li.checklist input { margin-right: 3px; }

/* NIE Form Styles */
body#general #main_column form input.date { float: left; width: 100px; }
body#general #main_column form li label#to1, body#general #main_column form li label#to2, body#general #main_column form li label#to3 { padding-left: 5px; width: 15px; }
body#general #main_column form li.dates_last { border-bottom: 0; clear: both; height: 50px; }
body#general #main_column form input.number_copies { margin-right: 5px; width: 30px; }
#main_column fieldset label#copies1, #main_column fieldset label#copies2, #main_column fieldset label#copies3 { width: auto; margin-right: 5px; }

/* Recaptcha Styles */
body#general #main_column #recaptcha_widget_div table { width: auto; }
body#general #main_column #recaptcha_widget_div img { float: none; padding: 0; }
body#general #main_column #recaptcha_widget_div .recaptcha_input_area input { padding: 2px 0 3px; letter-spacing: 0; float: none; }
#main_column fieldset li.recaptcha label#enter_recaptcha { padding-top: 80px; }

/* Training Styles */
body#training #main_column fieldset label input { float: none; font-weight: bold; font-size: 12px; }

/* CNA Styles */
body#general #main_column .cnaform form { margin: 18px 0 15px 16px; padding-top: 0; color: #333; width: 551px; }
body#general #main_column .cnaform form fieldset { border: 1px #333 solid; width: 519px; }
body#general #main_column .cnaform form fieldset li { border-bottom: 1px #333 dotted; width: 519px; }
body#general #main_column .cnaform form fieldset li.submit, body#general #main_column .cnaform form fieldset li.recaptcha { width: 519px; border-bottom: 0; }
body#general #main_column .cnaform form fieldset input { width: 324px; }
body#general #main_column .cnaform form fieldset li.submit input { width: 519px; }
body#general #main_column .cnaform form fieldset li.recaptcha label.small_type { width: 310px; margin-left: 187px; }
body#general #main_column .cnaform form fieldset .validation-advice { width: 507px; }

/* User Upload Additional Styles */
#main_column fieldset li.photos input { width: 421px; }
#main_column fieldset li.photos label.small_type { width: 430px; }

/*Photo Fix Styles*/
.photos_title { border-bottom: #333 1px dotted; margin-bottom: 13px; }
div.landing_title .photos_title h2 { width: 600px; }
body#general #main_column ul.photo_options { margin: 0 0 13px 25px; float: left; width: 300px; }

/* photo store order form Styles */
a.remove_photo { margin: 10px 20px; padding: 5px 10px; border: 1px solid #000; pointer: cursor; float: right; }
a.remove_photo:hover { background: #ccc; }
#main_column fieldset.add { padding: 10px 0 15px; height: 27px; border: none; }
#main_column fieldset.add a#addPhoto { padding: 10px 20px; border: 1px solid #000; cursor: pointer; }
#main_column fieldset.add a#addPhoto:hover { background: #ccc; } 
table.results tr td { text-align: left; }
table.results tr:nth-child(odd) { background-color: #f6f6f6; }
table.results tr:nth-child(odd) td { border-bottom: 1px solid #EEE; border-top: 1px solid #EEE; }

/* Survey Styles */
td.cmP_responses { padding-left: 20px; }
td.cmP_responses table { width: 600px; }
td.cmP_selector { width: 18px; }
td.cmP_selector input { margin: 0 0 2px 0; }
.survey_intro { float: left; padding-top: 13px; padding-bottom: 13px; width: 648px; }


/* Arts & Life Form Styles */
#main_column .artsform_middle fieldset { margin-left: 0; margin-top: 15px; border: none; }
#main_column .artsform_middle fieldset label { color: #000; font: 18px/22px helvetica, arial, sans-serif; letter-spacing: 0.5px; width: 220px; }
#main_column .artsform_middle fieldset label.small_type { font-size: 11px; width: 295px; margin-left: 0; padding-top: 0; }
#main_column .artsform_middle fieldset li { border-bottom: none; width: 290px; }
#main_column .artsform_middle fieldset input { width: 275px; -moz-border-radius: 7px; border-radius: 7px; background: #e2e2e2; padding: 3px; font-size: 14px; }
#main_column .artsform_middle fieldset li.submit, body#general #main_column .artsform_middle fieldset li.submit input { width: 608px; }
#main_column .artsform_middle fieldset li.submit { border-top: 0; background: none; }
#main_column .artsform_middle fieldset li.subscriber { width: 628px; }
#main_column .artsform_middle fieldset li.subscriber label { width: 280px; }
#main_column .artsform_middle fieldset li.subscriber label.option { width: 35px; padding-left: 75px; }
#main_column .artsform_middle fieldset li.subscriber input { width: 25px; margin-top: 10px; }
#main_column .artsform_middle fieldset li .validation-advice { width: 272px; }
#main_column .artsform_middle fieldset li.recaptcha { clear: both; }
#main_column .artsform_middle fieldset li.recaptcha label#enter_recaptcha { padding-top: 0; width: 280px; }
#main_column .artsform_middle fieldset li.recaptcha label.small_type { margin-left: 0; line-height: 15px; }
#main_column .artsform_middle fieldset li.exsubscriber, #main_column .artsform_middle fieldset li.exsubscriber label { width: 628px; }
#main_column .artsform_middle fieldset li.exsubscriber label { padding-bottom: 3px; }

/* Fact Checker Form Styles */
#factCheckPopup .landing_title { width: 100%; margin: 0; border: none; padding: 0 0 8px; }
#factCheckPopup .landing_title img { margin-right: 30px; float: left; }
#factCheckPopup div.landing_title p.gen_heading { float: none; }
.factCheck { float: left; }
.factCheck fieldset { float: left; margin: 0 0 5px; border: 1px #ccc solid; padding: 0; }
.factCheck legend { font-size: 14px; font-weight: bold; margin-left: 10px; padding: 0 5px 1px; }
.factCheck li { list-style-type: none; float: left; position: relative; border-bottom: 1px dotted #AAAAAA; padding: 5px 3% 15px; width: 94%; }
.factCheck li.submit { border: 0; padding: 15px; }
.factCheck .button { margin-bottom: 0; }
form#formone.factCheck li.submit input#submit_issue { margin: 0 10px 0 0; padding: 9px 10px 10px;  }
.factCheck label { font-weight: bold; float: left; font-size: 14px; padding: 0 0 5px; width: 100%; }
.factCheck input[type="text"], .factCheck input[type="password"], .factCheck input[type="email"], .factCheck input[type="tel"], .factCheck input.populateInfo, .factCheck textarea, .factCheck select { border: 1px solid #ccc; padding: 6px 2%; outline: none; color: #777; margin: 0; width: 96%; max-width: 96%; display: block; background: #fff;}
.factCheck input.error, .factCheck textarea.error, .factCheck select.error { border: 1px solid #0078a9; color: #555;  }
.factCheck label.small_type { border: 0; margin: 0; padding: 5px 0 0; }
.factCheck .contact p { width: 100px; float: left; }
.factCheck .realperson-challenge { float: left; width: 100%; padding: 5px 0 10px; }
.realperson-text { float: left; margin: 2px 10px; }
.realperson-challenge .realperson-regen { text-align: left; }
#main_column fieldset input#defaultReal { float: right; }

#wide_main_column .factCheck { float: left }
#wide_main_column .factCheck fieldset { border: 1px solid #CCCCCC; float: left; margin: 0 0 5px; padding: 0; }
#wide_main_column .factCheck legend { color: #296391; font-size: 14px; font-weight: bold; margin-left: 10px; padding: 0 5px 1px; }
#wide_main_column .factCheck li { border-bottom: 1px dotted #AAAAAA; float: left; list-style-type: none; padding: 5px 15px 15px; width: 586px; }
#wide_main_column .factCheck label { border-bottom: 1px dotted #AAAAAA; float: left; font-size: 14px; font-weight: bold; margin-bottom: 15px; padding: 0 0 5px; width: 100%; }
#wide_main_column fieldset input { float: left; font-size: 14px;letter-spacing: 0.5px;  line-height: 20px; padding: 3px; }
#wide_main_column .factCheck input#story { width: 415px; }
#wide_main_column .factCheck textarea { height: 75px; width: 427px; }
#wide_main_column .factCheck #recaptcha_table { width: 100%; }
#wide_main_column .factCheck label.small_type { border: 0; font: 10px/11px arial, helvetica, sans-serif; margin: 0; padding: 5px 0 0; width: 430px; }
#wide_main_column .factCheck li.submit { border: 0; padding: 15px; }
#wide_main_column .factCheck li.submit input { background: #fff; border-top: 1px #333333 solid; border-left: 1px #333333 solid; cursor: pointer; float: left; font-weight: bold; padding: 3px; text-transform: uppercase; width: 80%; }
#wide_main_column .factCheck li.submit input#cancel { float: right; margin-left: 5px; width: 19%; }

.det_video .factCheck { float: left }
.det_video .factCheck fieldset { border: 1px solid #CCCCCC; float: left; margin: 0 0 5px; padding: 0; }
.det_video .factCheck legend { color: #296391; font-size: 14px; font-weight: bold; margin-left: 10px; padding: 0 5px 1px; }
.det_video .factCheck li { border-bottom: 1px dotted #AAAAAA; float: left; list-style-type: none; padding: 5px 15px 15px; width: 632px; }
.det_video .factCheck label { border-bottom: 1px dotted #AAAAAA; float: left; font-size: 14px; font-weight: bold; margin-bottom: 15px; padding: 0 0 5px; width: 100%; }
.det_video fieldset input { float: left; font-size: 14px;letter-spacing: 0.5px;  line-height: 20px; padding: 3px; }
.det_video .factCheck input#story { width: 415px; }
.det_video .factCheck textarea { height: 75px; width: 427px; }
.det_video .factCheck #recaptcha_table { width: 100%; }
.det_video .factCheck label.small_type { border: 0; font: 10px/11px arial, helvetica, sans-serif; margin: 0; padding: 5px 0 0; width: 430px; }
.det_video .factCheck li.submit { border: 0; padding: 15px; }
.det_video .factCheck li.submit input { background: #fff; border-top: 1px #333333 solid; border-left: 1px #333333 solid; cursor: pointer; float: left; font-weight: bold; padding: 3px; text-transform: uppercase; width: 80%; }
.det_video .factCheck li.submit input#cancel { float: right; margin-left: 5px; width: 19%; }
#factCheckBox .factCheck li.veryNecessary { display: none; }

#main_column fieldset select#day { width: auto; }
#main_column fieldset select#month { width: auto; }
#main_column fieldset select#year { width: auto; }

/* Poll in related item sidebar */
#main_column .article .poll p.feature_head { width: 100%; font-size: 14px; }
#main_column .article .poll p { font-size: 12px; }
#main_column .article .poll p.poll_title { font-weight: bold; }
#main_column .article .poll p.last { float: left; padding: 5px 0 0; }
#main_column .article .poll p.input { float: left; width: 100%; padding: 8px 0 0; }
#main_column .poll fieldset { margin: 0; padding: 0 10px; border: none; }
#main_column .poll fieldset li { padding: 0 0 5px 0; width: 100%; border: none; }
#main_column .poll fieldset li label { float: none; font-weight: normal; width: auto; }
#main_column .poll fieldset input { width: auto; margin: 0 5px 0 0; cursor: pointer; }
#main_column .poll fieldset input#poll_submit { width: 100%; margin: 0 0 5px 0; }
